OnlyFans API DocumentationOnlyFans API
Fans

List Expired Fans

List the expired subscribers of a connected OnlyFans account.

Get the fans whose subscription to the connected account has expired.

https://v1.onlyfansapi.io
GET
/api/{acct_id}/fans/expired

Headers

x-api-key*
string
Your API key. See Authentication.

Path Parameters

acct_id*
string
The connected account to read from, as returned by Authenticate Account.

Query Parameters

limit ?
integer
Number of items to return, between 1 and 100. Defaults to 10.
offset ?
integer
Number of items to skip, for pagination. Defaults to 0.